.c-cookie__box {
  /* box-sizing: border-box; */
  display: grid;
  z-index: 999999;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px 0px;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
}
.c-cookie__box .c-container.en {
  display: none;
}
.c-cookie__box .c-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: min(1100px, 85%);
  column-gap: 50px;
  margin-inline: auto;
}
.c-cookie__text {
  /* width: 75%; */
  /* margin: 0 60px 0 0; */
  color: #fff;
  font-size: 13px;
  line-height: 1.75;
}
.c-cookie__btn {
  display: flex;
  column-gap: 14px;
}
.c-cookie__btn--consent a,
.c-cookie__btn--detail a {
  display: block;
  padding: 10px;
  background-color: #ababab;
  color: #fff;
  font-size: 13px;
  transition: 0.4s ease;
}
.c-cookie__btn--consent a:hover,
.c-cookie__btn--detail a:hover {
  opacity: 0.7;
}
.c-cookie__btn--consent {
  /* margin: 0 25px 0 0; */
}
.c-cookie__btn--consent a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 145px;
  height: 48px;
  background-color: #fff;
  color: #323030;
  text-decoration: none;
}
.c-cookie__btn--detail a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 145px;
  height: 48px;
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  text-decoration: none;
}

@media (max-width: 1024px) {
  .c-cookie__box .c-container {
    flex-direction: column;
    align-items: start;
    row-gap: 10px;
  }
}

@media (max-width: 768px) {
  .c-cookie__text {
    font-size: 11px;
  }

  .c-cookie__btn--consent a, .c-cookie__btn--detail a {
    font-size: 12px;
    height: 38px;
  }
}